Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F Switch
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1900-10HP-EU0101F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Tehnologie de cablaj Ethernet cu cupru
Puterea totală pe încovoiajorul Ethernet
77 W
Numărul de intrări de alimentare Ethernet PoE
8
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Interval MTBF
801, 113 Ore
Securitate
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Algoritm de securitate suportat
802.1x RADIUS, SSL/TLS
Declarații de conformitate
Interval de umiditate de funcționare
10 - 95%
Curent de intrare
1.7 A
Tensiune de intrare
54 V
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9000
Instalare raft
Nu
Management bazat pe web
Da
Înălțime
Culoare produs
Dimensiunea cache-ului
525 KB
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Factor de formă
Cod HS compatibil al sistemului
85176990
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
20 Gbit/s
Număr de sloturi pentru module SFP
Adâncime ambalaj
227 mm
Lățime ambalaj
302 mm
Înălțime ambalaj
64 mm
Greutate pachet
1,53 kg
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-10HP
GTIN EAN UPC
4718937587810,
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1900-10HP
Piațe vândute
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
Data adăugării în sistem
2015-11-22
Data producției
Cod produs
GS1900-10HP-EU0101F
Montat pe perete
Da
Difuzare căldură
65,472 BTU/s
Intrare consolă
RJ-45
Suport MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Jurnal de evenimente de sistem
Da
Protocole de management
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F Switch